Comment 44 for bug 86798

Thanks for the update. Per Kalyan and Pleban's (the original bug reporter) last comment, this appears to be fixed in Gutsy so this report is being closed against linux-source-2.6.22. Against linux-source-2.6.20 this bug does not meet the criteria for a stable release update and will also be closed. You can learn more about the stable release update process at https://wiki.ubuntu.com/StableReleaseUpdates . Thanks!